@font-face {
	font-family: 'Roboto-Bold';
	font-style: normal;
	src: url('Roboto-Bold.ttf') format('TrueType');
}

@font-face {
	font-family: 'Roboto-Medium';
	src:  url('Roboto-Medium.ttf') format('TrueType');
}

@font-face {
	font-family: 'Roboto-Black';
	font-style: normal;
	src:  url('Roboto-Black.ttf') format('TrueType');
}

@font-face {
	font-family: 'RobotoCondensed-Bold';
	font-style: normal;
	src: url('RobotoCondensed-Bold.ttf') format('TrueType');
}

@font-face {
	font-family: 'Roboto-BoldCondensed';
	font-style: normal;
	src: url('RobotoCondensed-Bold.ttf') format('TrueType');
}

@font-face {
	font-family: 'Roboto-Condensed';
	font-style: normal;
	src: url('RobotoCondensed-Regular.ttf') format('TrueType');
}